#supplements4buttonpreviou a,
#supplements1buttonnextpan a,
#supplements5buttonnextpan a,
#supplements3buttonpreviou a,
#supplements2buttonnextpan a,
#supplements6buttonpreviou a,
#supplements6buttonnextpan a,
#supplements2buttonpreviou a,
#supplements3buttonnextpan a,
#supplements5buttonpreviou a,
#supplements1buttonpreviou a,
#supplements4buttonnextpan a  {
   background-repeat: no-repeat;
   display: block;
   height: 17px;
   width: 12px;
   font-size: 17px;
   line-height: 17px;
}

#supplements4buttonpreviou,
#supplements3buttonnextpan,
#supplements5buttonpreviou,
#supplements2buttonnextpan,
#supplements2buttonpreviou,
#supplements5buttonnextpan,
#supplements3buttonpreviou,
#supplements4buttonnextpan,
#supplements6buttonpreviou,
#supplements1buttonnextpan,
#supplements1buttonpreviou,
#supplements6buttonnextpan  {
   height: 17px;
   width: 12px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 10px;
   margin-bottom: 0px;
}

#supplements1panelsheet,
#supplements6panelsheet,
#supplements4panelsheet,
#supplements5panelsheet,
#supplements2panelsheet,
#supplements3panelsheet  {
   min-height: 481px;
   width: 370px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: -3px;
   margin-bottom: 0px;
}

#i792coverscontentboxcolumn_f,
#supplementscontentboxcolu_f,
#plannerscontentboxcolumn_f,
#i278coverscontentboxcolumn_f,
#contentboxcolumn_f  {
   width: 856px;
   left: 0px;
   margin-left: 48px;
}

.supplements3panelthumb,
.supplements1panelthumb,
.supplements6panelthumb,
.supplements4panelthumb,
.supplements5panelthumb,
.supplements2panelthumb  {
   position: absolute;
   left: 2px;
   top: 2px;
   z-index: 7;
   width: 366px;
   height: 477px;
   margin-left: 0px;
   margin-top: 0px;
}

#plannerscontentboxcolumn,
#supplementscontentboxcolu,
#i792coverscontentboxcolumn,
#i278coverscontentboxcolumn,
#contentboxcolumn  {
   padding: 0px;
   margin: 560px 0px 0px 48px;
   left: 0px;
   top: 0px;
   width: 856px;
   float: left;
   position: relative;
   display: inline;
   background-repeat: repeat-y;
   background-attachment: scroll;
   background-position: center top;
}

#kindergartenplanners,
#i818clicktoenlarge,
#i491clicktoenlarge,
#i420catholiccovers,
#i360clicktoenlarge,
#firstclasssupplements  {
   width: 576px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#supplementstitle3,
#supplementstitle2,
#supplementstitle1,
#supplementstitle6,
#supplementstitle5,
#supplementstitle4  {
   width: 331px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

.supplements4panel,
.supplements6panel,
.supplements2panel,
.supplements1panel,
.supplements5panel,
.supplements3panel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 6;
   width: 370px;
   min-height: 481px;
}

#i185bottomcolumn,
#i470bottomcolumn,
#i46bottomcolumn,
#i283bottomcolumn,
#i797bottomcolumn  {
   margin: 0px 0px 0px 24px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 899px;
   min-height: 232px;
}

#i813coverspanelsheet,
#catholiccoverspanelsheet,
#coverspanelsheet,
#supplementspanelsheet  {
   margin: 2px 0px 2px 5px;
   min-height: 488px;
   width: 806px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i187editbutton,
#i38editbutton,
#i285editbutton,
#i799editbutton,
#i472editbutton  {
   margin: 8px 0px 0px 47px;
   line-height: 18px;
   font-size: 12px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   text-align: left;
   height: 10px;
   width: 28px;
   top: 0px;
   left: 0px;
   position: relative;
}

.catholiccoverspanelthumb,
.coverspanelthumb,
.supplementspanelthumb,
.i816coverspanelthumb  {
   position: absolute;
   left: 34px;
   top: 7px;
   z-index: 8;
   width: 325px;
   height: 417px;
   margin-left: 0px;
   margin-top: 0px;
}

#i712copyrighttext,
#i711copyrighttext,
#i975copyrighttext,
#i709copyrighttext  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 10px;
   margin-bottom: 38px;
}

#i138newcutout,
#i794newcutout,
#i467newcutout,
#i180newcutout,
#i280newcutout  {
   background: url(sg_fc-covers_media/d138newcutout.gif) no-repeat;
   position: absolute;
   left: 48px;
   top: 515px;
   z-index: 5;
   width: 856px;
   height: 45px;
   margin-left: 0px;
   margin-top: 0px;
}

.supplementsmetadata,
.i815coversmetadata,
.catholiccoversmetadata,
.coversmetadata  {
   position: absolute;
   left: 58px;
   top: 428px;
   z-index: 8;
   width: 278px;
   margin-left: 0px;
   margin-top: 0px;
}

#i186footer,
#i55footer,
#i284footer,
#i798footer,
#i471footer  {
   margin: 0px 0px 0px 24px;
   height: 155px;
   width: 856px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#supplementstextbutton,
#coverstextbutton,
#contacttextbutton  {
   line-height: 24px;
   font-weight: bold;
   font-size: 20px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
   text-align: center;
   position: absolute;
   top: 479px;
   z-index: 8;
   margin-left: 0px;
   margin-top: 0px;
}

.i814coverspanel,
.coverspanel,
.catholiccoverspanel,
.supplementspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 396px;
   min-height: 478px;
}

#coverscolumn,
#i812coverscolumn,
#catholiccoverscolumn  {
   margin-right: 0px;
   margin-left: 25px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 816px;
   min-height: 537px;
}

#howtosubmittextbutton,
#studentplannerstextbutton  {
   line-height: 28px;
   font-weight: bold;
   font-size: 20px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
   text-align: center;
   position: absolute;
   top: 476px;
   z-index: 8;
   width: 178px;
   height: 28px;
   margin-left: 0px;
   margin-top: 0px;
}

#studentplannersmenuhovers > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 281px;
}

#studentplannersmenuhovers div ul li a  {
   padding-left: 20px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#studentplannersmenuhovers div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#studentplannersmenuhovers div ul  {
   font: normal normal 16px/25px KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   margin: 0px;
   padding: 0px;
   color: #F4F1EF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#supplements3buttonpreviou a  {
   background-image: url(sg_supplements_media/supplements5buttonpreviou.gif);
}

#supplements3buttonnextpan a  {
   background-image: url(sg_supplements_media/supplements5buttonnextpan.gif);
}

#supplements1buttonnextpan a  {
   background-image: url(sg_supplements_media/supplements5buttonnextpan.gif);
}

#page_content .container_div  {
   background-image: none;
}

#supplements5buttonnextpan a  {
   background-image: url(sg_supplements_media/supplements5buttonnextpan.gif);
}

#supplements6buttonnextpan a  {
   background-image: url(sg_supplements_media/supplements5buttonnextpan.gif);
}

#supplements1buttonpreviou a  {
   background-image: url(sg_supplements_media/supplements5buttonpreviou.gif);
}

#supplements4buttonnextpan a  {
   background-image: url(sg_supplements_media/supplements5buttonnextpan.gif);
}

#supplements6buttonpreviou a  {
   background-image: url(sg_supplements_media/supplements5buttonpreviou.gif);
}

#supplements5buttonpreviou a  {
   background-image: url(sg_supplements_media/supplements5buttonpreviou.gif);
}

#supplements2buttonpreviou a  {
   background-image: url(sg_supplements_media/supplements5buttonpreviou.gif);
}

#supplements4buttonpreviou a  {
   background-image: url(sg_supplements_media/supplements5buttonpreviou.gif);
}

#supplements2buttonnextpan a  {
   background-image: url(sg_supplements_media/supplements5buttonnextpan.gif);
}

#i278coverscontentboxcolumn  {
   background-image: url(sg_covers_media/d0coverscontentboxcentercut.gif);
   min-height: 1250px;
}

#i792coverscontentboxcolumn  {
   background-image: url(sg_fc-covers_media/d0coverscontentboxcentercut.gif);
   min-height: 662px;
}

#firstclassplannersbutton a  {
   background: url(sg_planners_media/firstclassplannersbutton.gif) no-repeat;
   display: block;
   height: 77px;
   width: 237px;
   font-size: 77px;
   line-height: 77px;
}

#i817freecovers,
#fccovers  {
   position: absolute;
   left: 91px;
   top: -1px;
   z-index: 6;
   width: 576px;
   margin-left: 0px;
   margin-top: 0px;
}

#supplements1buttonpreviou  {
   margin-left: 180px;
}

#supplements1buttonnextpan  {
   margin-left: 52px;
}

#supplements2buttonnextpan  {
   margin-left: 52px;
}

#studentplannersmenuhovers  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 306px;
   z-index: 9;
   top: 507px;
   left: 75px;
   position: absolute;
}

#supplements2buttonpreviou  {
   margin-left: 349px;
}

#supplements6buttonpreviou  {
   margin-left: 349px;
}

#supplements3buttonpreviou  {
   margin-left: 180px;
}

#supplements4buttonpreviou  {
   margin-left: 349px;
}

#supplements5buttonpreviou  {
   margin-left: 180px;
}

#supplementscontentboxcolu  {
   background-image: url(sg_supplements_media/d0supplementscontentboxcent.gif);
   min-height: 2374px;
}

#supplements5buttonnextpan  {
   margin-left: 52px;
}

#supplements3buttonnextpan  {
   margin-left: 52px;
}

#supplements6buttonnextpan  {
   margin-left: 52px;
}

#supplements4buttonnextpan  {
   margin-left: 52px;
}

#studentplannerstextbutton  {
   left: 56px;
}

#plannerscontentboxcolumn  {
   background-image: url(sg_planners_media/d0plannerscontentboxcenterc.gif);
   min-height: 605px;
}

#firstclassplannersbutton  {
   position: absolute;
   left: 104px;
   top: 31px;
   z-index: 6;
   width: 237px;
   height: 77px;
   margin-left: 0px;
   margin-top: 0px;
}

#catholiccoverspanelsheet  {
   margin-bottom: 0px;
}

#supplements4panelsheet  {
   margin-left: 55px;
}

#supplements6panelsheet  {
   margin-left: 55px;
}

#supplements5panelsheet  {
   margin-left: 33px;
}

#supplements3panelsheet  {
   margin-left: 33px;
}

#supplements2panelsheet  {
   margin-left: 55px;
}

#supplements1panelsheet  {
   margin-left: 33px;
}

#supplementstextbutton  {
   height: 19px;
   width: 125px;
   left: 410px;
}

#firstclasssupplements  {
   margin-top: 9px;
   margin-left: 32px;
}

#howtosubmittextbutton  {
   left: 580px;
}

#kindergartenplanners  {
   margin-top: -1px;
   margin-left: 91px;
}

#catholiccoverscolumn  {
   margin-top: 34px;
   margin-bottom: 3px;
}

#vertbar2,
#vertbar4  {
   position: absolute;
   top: 472px;
   z-index: 8;
   width: 4px;
   height: 38px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#plannerspanelsheet  {
   margin: 3px 0px 0px 5px;
   min-height: 497px;
   width: 806px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i420catholiccovers  {
   margin-top: 43px;
   margin-left: 91px;
}

#i818clicktoenlarge  {
   margin-top: 3px;
   margin-left: 188px;
}

#i491clicktoenlarge  {
   margin-top: 39px;
   margin-left: 86px;
}

#i360clicktoenlarge  {
   margin-top: 3px;
   margin-left: 188px;
}

#supplementstitle6  {
   margin-top: 44px;
   margin-left: 94px;
}

#supplementstitle2  {
   margin-top: 31px;
   margin-left: 94px;
}

#contacttextbutton  {
   height: 15px;
   width: 73px;
   left: 804px;
}

#i709copyrighttext  {
   margin-left: 383px;
   width: 403px;
}

#supplementstitle4  {
   margin-top: 46px;
   margin-left: 94px;
}

#i712copyrighttext  {
   margin-left: 354px;
   width: 431px;
}

#supplementstitle5  {
   margin-top: 44px;
   margin-left: 54px;
}

#i711copyrighttext  {
   margin-left: 419px;
   width: 366px;
}

#i975copyrighttext  {
   margin-left: 446px;
   width: 339px;
}

#photoxmediaunique  {
   position: absolute;
   left: 47px;
   top: 154px;
   z-index: 4;
   width: 858px;
   margin-left: 0px;
   margin-top: 0px;
}

#supplementstitle3  {
   margin-top: 46px;
   margin-left: 54px;
}

#supplementstitle1  {
   margin-top: 31px;
   margin-left: 54px;
}

#i797bottomcolumn  {
   margin-top: -1px;
}

#coverstextbutton  {
   height: 15px;
   width: 61px;
   left: 286px;
}

#contentboxcolumn  {
   background-image: url(sg_home_media/contentboxcentercuttile.gif);
   min-height: 185px;
}

#i812coverscolumn  {
   margin-top: 30px;
   margin-bottom: 3px;
}

#acanadiancompany  {
   background: url(sg_covers_media/acanadiancompany.gif) no-repeat;
   position: absolute;
   left: 47px;
   top: -1px;
   z-index: 5;
   width: 857px;
   margin-left: 0px;
   margin-top: 0px;
   height: 156px;
}

#plannerscolumn  {
   margin: 30px 0px 16px 25px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 816px;
   min-height: 539px;
}

#i138newcutout  {
   z-index: 7;
}

#coverscolumn  {
   margin-top: 30px;
   margin-bottom: 0px;
}

#i186footer  {
   background-image: url(sg_planners_media/d186footer.gif);
}

#i798footer  {
   background-image: url(sg_fc-covers_media/d798footer.gif);
}

#i471footer  {
   background-image: url(sg_covers_media/d471footer.gif);
}

#i284footer  {
   background-image: url(sg_covers_media/d471footer.gif);
}

#i55footer  {
   background-image: url(sg_home_media/d55footer.png);
}

#vertbar2  {
   background-image: url(sg_planners_media/vertbar2.gif);
   left: 377px;
}

#vertbar4  {
   background-image: url(sg_planners_media/vertbar4.gif);
   left: 769px;
}

#vertbar1  {
   background: url(sg_planners_media/vertbar1.png) no-repeat;
   position: absolute;
   left: 21px;
   top: 466px;
   z-index: 7;
   width: 911px;
   height: 94px;
   margin-left: 0px;
   margin-top: 0px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 951px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 951px;
   position: relative;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.plannerspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 796px;
   min-height: 489px;
}

.cF4F1EF * a  {
   color: #F4F1EF;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 951px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.cD2C7C1 a  {
   color: #D2C7C1;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.cFFF a  {
   color: #FFFFFF;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #6B5B55 url(sg_planners_media/browserbackground.jpg) center top no-repeat;
   background-attachment: fixed;
   height: 100%;
}

